f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("anyflo.exe env=env err \"lan=image_music(\\\"mou=3;hai=3;gra;pul;joy;sou;net1;bod=2;dem\\\")\" ful");
}

// END

